/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
* {margin:0;}

html {width:100%;}

body {    
  font-family: Verdana, Arial, sans-serif;
  font-size:100%; 
  color:#555;
  min-width:959px;
  position:relative;
  background:url('../images/background.gif') repeat-x top #083850;
}

.main, .sub {
  width:959px;
  position:relative;
  padding:40px 0 68px;
  margin:0 auto;
  font-size:0.8125em;
  line-height:1.538em;
}

img {border:0; vertical-align:top; text-align:left;}

a {color:#367a9d; outline:none; text-decoration: none;}
a:hover {text-decoration: underline;}

object {outline:none;}
fieldset {border:0;}

#menu1 { list-style:none; padding: 0; }

table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:20px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

p.align-center {text-align: center;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#979797;}
.color-4 {color:#252525;}
.color-5 {color:#000;}
.color-6 {color:#000;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:70px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 13px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 30px 0px 0;}  
.img-indent2 {float:left; margin:0 13px 0px 0;}  
.img-indent-r {float:right; margin:0 0px 0px 40px;}  

.img-box {float:left; margin-bottom:20px;}  

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 19px 0px 0;}  
.prev-box {float:left; margin-bottom:8px;}  

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

#menu1 li a,
.list-2 li a,
.button1, 
.button, 
.link,
footer a,
.logo a {text-decoration:none;}  

/*********************************header*************************************/
#header {background-color:#fff;}

#header .corner-top-left {background:url(../images/corner-top-left.gif) 0 0 no-repeat;}
#header .corner-top-right {width:100%; background:url(../images/Elekta-Australia.jpg) right 0 no-repeat;}

#header .row-1 {height:120px; padding-top: 10px; position:relative;}
#header .row-3 {background: url('../images/slidedeck/back.png') 0 0 #ddd; margin-top:11px; overflow: hidden; height: 300px;}

.text-top {float:right; padding:63px 44px 0 0; width:428px; font-size:15px; line-height:21px; color:#979797; font-style:italic;}
.text-top strong {color:#252525; font-size:13px;}

.logo {display:block; width:576px; height:101px; text-indent:-5000px; background:url(../images/logo.png) 0 0 no-repeat;}

#menu1 {margin:0 auto; position:relative; overflow:hidden; text-align:center; background:url('../images/menu-tail.gif');}
#menu1 li {display: inline-block; font-size:11px; height:59px; text-transform:uppercase; padding-right:2px; background:url(../images/spacer.gif) right 0 no-repeat;}
#menu1 li a {display:block; float:left; padding-left: 12px; padding-right: 12px; height:36px; color:#0d1e2a; text-align:center; background:url(../images/menu-tail.gif) 0 0 repeat-x;}
#menu1 li strong a {display:block; padding-top:23px;} 
#menu1 li a img {padding-top:15px;}
/*#menu1 .item a {background:url(../images/menu-left.gif) 0 0 no-repeat;}
#menu1 .last-item {background:none; padding-right:0;}
#menu1 .last-item a {background:url(../images/menu-right.gif) right 0 no-repeat;}
#menu1 .last-item a:hover, #menu1 .last-item .active {background:url(../images/active-right.gif) right 0 no-repeat;}*/

#menu1 li .active, #menu1 li a:hover {color:#fff; background:url(../images/active-tail.gif) 0 0 repeat-x;} 
/*#menu1 .item .active, #menu1 .item a:hover {background:url(../images/active-left.gif) 0 0 no-repeat;}*/

.slogan {font-size:54px; line-height:48px; color:#fff; margin-bottom:15px; font-family:"Times New Roman", Times, serif;}
.slogan span {color:#fe9800;}

.button1 {display:inline-block; color:#010101; font-size:13px; background:url(../images/button1-tail.gif) 0 0 repeat-x;}
.button1 strong {display:inline-block; cursor:pointer; background:url(../images/button1-left.gif) 0 0 no-repeat;}
.button1 strong strong {padding:7px 16px; background:url(../images/button1-right.gif) right 0 no-repeat;}
.button1:hover {background:url(../images/button1-tail-h.gif) 0 0 repeat-x;}
.button1:hover strong {background:url(../images/button1-left-h.gif) 0 0 no-repeat;}
.button1:hover strong strong {background:url(../images/button1-right-h.gif) right 0 no-repeat;}


/*********************************content*************************************/
#content {padding: 25px; overflow:hidden; background:#fff;}

.spacer-1 {width:100%;}
.spacer-2 {width:100%;}

h1, h2, h3 {line-height:32px; margin:6px 0 16px; font-weight:normal; font-family: Verdana, Arial, sans-serif;}
h1 {font-size:20px; color:#09405c;}
h2 {font-size:16px; color:#555;}
h3 {font-size:14px;}
h3 span {font-size:24px; color:#252525;}
h4 {width: 200px; border-bottom: 1px solid black;}

#content .row-2 h3 {color:#252525;}
#content h2, #content h1 { text-shadow: 2px 2px 6px #aaa; }

#news h3 {
  margin: 0;
}

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.border-bot {width:100%; padding-bottom:45px; background:url(../images/pics-x2.gif) 0 bottom repeat-x;}
.border-bot2 {width:100%; padding-bottom:20px; background:url(../images/pics-x.gif) 0 bottom repeat-x;}

.box {width:100%; min-height:295px; height:auto !important; height:295px; background:url(../images/bg-box.png) 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.marker-1, .marker-2 {float:left; width:69px; padding:0px 0 11px; margin-right:22px; font-size:48px; line-height:1.2em; color:#fff; text-align:center; font-weight:bold; background:url(../images/marker-2.gif) 0 0 no-repeat #f00; font-family:"Times New Roman", Times, serif;}
.marker-2 {background:url(../images/marker-3.gif) 0 0 no-repeat;}

.button {display:inline-block; color:#fff; background:url(../images/button-tail.gif) 0 0 repeat-x;}
.button strong {display:inline-block; cursor:pointer; background:url(../images/button-left.gif) 0 0 no-repeat;}
.button strong strong {padding:7px 16px; background:url(../images/button-right.gif) right 0 no-repeat;}
.button:hover {background:url(../images/button-tail-h.gif) 0 0 repeat-x;}
.button:hover strong {background:url(../images/button-left-h.gif) 0 0 no-repeat;}
.button:hover strong strong {background:url(../images/button-right-h.gif) right 0 no-repeat;}


.list-1 li {font-size:14px; line-height:28px; padding-left:16px; font-style:italic; background:url(../images/marker-1.gif) 0 10px no-repeat;}
.list-1 li a {color:#979797;}
.list-1 li a:hover {color:#000;}

.list-2 li {line-height:22px; padding-left:12px; background:url(../images/marker-2.gif) 0 8px no-repeat;}
.list-2 li a {color:#fff;}
.list-2 li a:hover {color:#1799cf;}

.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:14px; padding-right:8px; background:url(../images/marker-3.gif) right 8px no-repeat;}
.link-1:hover {color:#fff;} 

.link-2 {color:#858875;}
.link-2:hover {color:#000;} 

.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:1.285em;}  
.text-3 {font-size:11px; line-height:1.272em;}  

.info dt {color:#252525; font-weight:bold;}
.info span {float:left; width:80px;}
.info a {color:#252525;} 

.info2 {font-weight:bold; color:#252525;}
.info2 span {float:left; width:156px;}
.info2 dt {padding-bottom:20px;}

#form-1 {display:block; width:261px;}
#form-1 label {display:block; height:41px;}
#form-1 input {width:231px; font-size:12px; color:#fff; font-weight:bold; padding:7px 0px; font-family:Arial, Helvetica, sans-serif; border:0; background:none;}
#form-1 span {display:block; width:231px; height:30px; padding:0 15px; background:url(../images/input.gif) 0 0 no-repeat;}
#form-1 .link-2 {margin-top:20px;}

#form-main {width:242px;}
#form-main label {display:block; height:40px;}
#form-main .input {display:block; width:216px; height:26px; padding:0px 13px; overflow:hidden; background:url(../images/input.gif) 0 0 no-repeat;}
#form-main input {width:216px; font-size:12px; color:#979797; padding:5px 0px; font-family:Arial, Helvetica, sans-serif; border:0; background:none;}
#form-main .area {display:block; width:216px; height:123px; padding:5px 13px; overflow:hidden; background:url(../images/area.gif) 0 0 no-repeat;}
#form-main textarea {height:121px; overflow:auto; width:216px; font-size:12px; color:#979797; padding:0px 0px; font-family:Arial, Helvetica, sans-serif; border:0; background:none;}

.buttons {padding-top:28px; text-align:right;}
.buttons a {margin-left:10px;}

/****************************footer************************/
#footer {width:100%; font-size:10px; color:#555; background:url(../images/footer-tail.gif) 0 0 repeat-x #e4e5e6;}
#footer .corner-bot-left {background:url(../images/corner-bot-left.gif) 0 bottom no-repeat;}
#footer .corner-bot-right {width:100%; background:url(../images/corner-bot-right.gif) right bottom no-repeat;}

#footer .padding {padding: 20px;}

#footer span {color:#252525;}

#footer a {color:#888; text-decoration:none;}
#footer a:hover {color:#252525;}

#footer p {margin:0;}

.menu-bot {list-style-type:none; padding: 0;}
.menu-bot li {padding-right: 10px;} 
.menu-bot li .active, .menu-bot li a:hover {color:#252525;} 


/****************************SlideDeck and News************************/
#fader {
  height: 300px;
  width: 610px;
  float: left;
}

#news {
  padding: 10px 10px 10px 610px;
}

#news .scrollbar-pane {
  padding: 12px;
  width: 80%;
}

#news h2, #news h1 {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}

#news li {
  padding-bottom: 10px;
}

#news .detail {
  color: #0F3DA7;
  font-weight: bold;
}

#news a {
  color: #09405c;
  text-decoration: none;
  font-size: 14px;
}

#news a:hover {
  color: #555;
  text-decoration: underline;
}

#news p {
  margin-bottom: 0;
}

.csc-frame-frame2 {
  padding: 20px;
  border: 1px solid #817c45;
  background-color: #eae179;
}

.contenttable {
  width: 80%;
  margin: 0 auto;
}

.contenttable td {
  border-bottom: 1px solid gray;
  margin: 0;
  padding: 0;
}

.news-list-container { padding: 0; }
.news-list-date { display: none; }

#topfader {
  float: right;
  width: 370px;
  height: 110px;
}
sup {
  font-size: 70%;
  line-height: 1.8em;
}

#slidedeck_frame {
  height: 280px;
  width: 570px;
  float: left;
}
.bot-left { float: left; width: 200px; }
.bot-social { float: left; width: 80px; }
.bot-right { text-align: right; }
label { display: block; margin-top: 10px; }
.important { font-size: 14px; font-weight: bold; }

.buttns { list-style: none; padding: 0; }
.buttns {margin:0 auto; position:relative; overflow:hidden; text-align:center;}
.buttns li {display:inline-block; font-size:12px; height:40px; padding-right:2px; background:url('../images/spacer.gif') right 0 no-repeat;}
.buttns li a {display:block; text-decoration: none; float:left; padding-top:10px; padding-left: 12px; padding-right: 12px; height:30px; color:#0d1e2a; text-align:center; background:url('../images/menu-tail.gif') 0 0 repeat-x;}
.buttns li a img {padding-top:15px;}
.buttns li a:hover {color:#fff; background:url('../images/active-tail.gif') 0 0 repeat-x;}

#wrap { background: #fff; }
#menu-left { float: left; background-color: #fff; }
.menu-left {
  list-style-type: none;
  padding: 0;
  margin-top: 26px;
}
.menu-left li a {
  display: block;
  background: #ddd;
  padding: 4px 20px 4px 20px;
}
.menu-left li a:hover, .menu-left li a.active {
  background: url('../images/active-tail.gif') repeat-x;
  color: white;
  text-decoration: none;
}

.tx-gkhrssimport-pi1-header { padding-top: 20px; }

#search_link {
  position: absolute;
  top: 10px;
  right: 190px;
  font-size: 12px;
  width: 170px;
  z-index: 200;
}

#support_plus {
  position: absolute;
  top: 10px;
  right: 470px;
  font-size: 12px;
  width: 170px;
  z-index: 200;
}

#global_selector {
  position: absolute;
  top: 10px;
  right: 320px;
  font-size: 12px;
  width: 170px;
  z-index: 200;
}

#global_selector img {
  vertical-align: middle;
}

#global_selector_div {
  display: none;
  width: 150px;
  background: url('../images/global_selector_back.jpg') bottom repeat-x #f5f5f5;
  padding: 10px;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  position: absolute;
}

#global_selector_div ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#global_selector_div ul li {
  margin-bottom: 10px;
}

#global_anchor {
    color: #4F4F4F;
    cursor: pointer;
}


.csc-uploads td {
  padding: 6px;
  border-bottom: 1px solid gray;
}

.csc-uploads-filesize {
  text-align: right;
}
